QLTS_DHKH - Lap trinh #4462

Bao cao tinh trang bao dudng
10/07/2023 01:00 - B4 Kién Trung

Status: béng Start date: 10/07/2023

Priority: Trung binh Due date: 10/07/2023

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202307100100-mmt8m.png

History

#1 - 10/07/2023 09:00 - B Duy Diing

- Due date set to 10/07/2023

- Assignee changed from D6 Duy Diing to Anonymous

#2 - 12/07/2023 14:37 - Anonymous

- Status changed from Tao mdi to Bong

- % Done changed from 0 to 100
